# Goborator

Simple Gaborator cgo implementation.

Requires [c-gaborator](https://git.gammaspectra.live/S.O.N.G/c-gaborator) installed.
```shell
git clone --depth 1 https://git.gammaspectra.live/S.O.N.G/c-gaborator
cd c-gaborator && make build && cd build
cmake .. -DCMAKE_BUILD_TYPE=Release \
-DCMAKE_CXX_FLAGS_RELEASE="-march=native" -DCMAKE_C_FLAGS_RELEASE="-march=native" \
-DCMAKE_INSTALL_PREFIX="/usr"
make
sudo make install
```